<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID755RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-31T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID755RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-01T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-01T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Very mild temperatures: rapid daily rise in avalanche danger</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime danger cycle. In the mornings conditions are quite favourable, but as temperatures rise and solar radiation intensifies on sunny slopes, the snowpack loses its firmness. Thereby, naturally triggered avalanches - even large-sized ones - can be expected.</avActivityComment>
          <snowpackStructureComment>During the nocturnal hours there is adequate outgoing longwave radiation, a melt-freeze crust forms. As a result of very mild temperatures and solar radiation this crust rapidly softens and the snowpack surface becomes moist to wet, thereby increasing naturally triggered wet-snow avalanches, including large-sized ones.</snowpackStructureComment>
          <wxSynopsisComment>The high-pressure front over the eastern Alps is weakening somewhat, but will still provide unusually warm weather in Carinthia. In the morning hours, very sunny. In the afternoon, some clouds. Light NW winds. Temperature at 2000 m: +9 degrees.</wxSynopsisComment>
          <tendencyComment>On Good Friday, light clouds in the morning, mostly sunny. Along the Main Tauern Ridge, clouds will accumulate at the northern barrier region, then move eastwards later in the day. At 2000 m, somewhat lower temperatures amid intensifying winds. Hardly any change in avalanche danger is expected. Nighttime skies may be cloudy, thereby preventing the snowpack from adequate outgoing longwave radiation to regain its firnmess.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-05"/>
    </Bulletin>
    <Bulletin gml:id="RID755RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-31T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID755RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-01T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-01T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-31T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-01T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-01T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Daytime increase in avalanche danger</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime danger cycle. In the mornings conditions are quite favourable, but as temperatures rise and solar radiation intensifies on sunny slopes, the snowpack loses its firmness. </avActivityComment>
          <snowpackStructureComment>The snowpack is stable and compact, but amid very mild temperatures and intense solar radiation it rapidly becomes moist-to-wet, thereby losing its firmness.</snowpackStructureComment>
          <wxSynopsisComment>The high-pressure front over the eastern Alps is weakening somewhat, but will still provide unusually warm weather in Carinthia. In the morning hours, very sunny. In the afternoon, some clouds. Light NW winds. Temperature at 1500 m: +15 degrees.</wxSynopsisComment>
          <tendencyComment>On Good Friday, light clouds in the morning, mostly sunny. Along the Main Tauern Ridge, clouds will accumulate at the northern barrier region, then move eastwards later in the day. At 2000 m, somewhat lower temperatures amid intensifying winds. The snowpack will become less moist amid the lower temperatures.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
